Subject: Re: bug#31880: 26.1; VC mode line popup when clicked is off screen

From: Brian Zwahr <[email-masked]>
Date: Thu, 21 Jun 2018 09:41:41 -0500

Finally was able to compile and make after installing a bunch of libs.
The patch seems to work!
On Thu, 2018-06-21 at 10:08 +0200, Robert Pluim wrote:
> Brian Zwahr <[email-masked]> writes:
> I'm not exactly sure what to do with this. I assume I need to get
> thelatest source and build it, after applying this diff? Where do I
> getthe source? I've never built Emacs from source before. I'll try to
> getto it when I can.
> Yes. You can get the emacs-26 branch sources by doing
>     git clone -b emacs-26 https://git.savannah.gnu.org/git/emacs.git
> then
>     sudo apt-get build-dep emacs    cd emacs    git apply menus.patch
> #assuming you put my patch in
> menus.patch    ./autogen.sh    ./configure    make    src/emacs -Q
> and then let us know how it goes.
> Regards
> Robert